Red Hat Enterprise Linux 6.5+ and SUSE Linux Enterprise Server 12+ contain ACPI 'Warning' messages - Lenovo Systems - Lenovo Support IN